body, table, input, select, textarea{ 
	margin-top: 0;
	margin-bottom: 0;
	font-family: arial,verdana;
	font-size: 10pt;
	color: #151515;
 }

a:active, a:link, a:visited { 
	margin-top: 0;
	margin-bottom: 0;
	font-family: arial,verdana;
	font-size: 10pt;
	color: black;
 }

.fundo_escuro { 
	margin-top: 0;
	margin-bottom: 0;
	font-family: arial,verdana;
	font-size: 10pt;
	color: #ffffff;
 }

.fundo_claro { 
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;
	font-family: arial,verdana;
	font-size: 10pt;
	color: #71706e;
 }

.link_escuro { 
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;	
	font-family: arial,verdana;
	font-size: 10pt;
	color: black;
	text-decoration: underline 
 }
 body {
    background-image: url('imagens/animacao_cabecalho_322.gif');
    background-repeat: repeat-x;
}

.icones {
	border: 0px;
	vertical-align: middle;
	margin-right: 5px;
	margin-left: 5px;	
	cursor: pointer;
}

.tabela_linha_1 {
	text-align: center;
	vertical-align: bottom;
	background: #ffffff;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

.tabela_linha_2 {
	text-align: center;
	vertical-align: bottom;
	background: #fafafa;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

/*para linha em vermelho*/
.tabela_linha_9 {
	text-align: center;
	vertical-align: bottom;
	background: #ffaaaa;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

.tabela_linha_esq_1 {
	text-align: left;
	vertical-align: bottom;
	background: #ffffff;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

.tabela_linha_esq_2 {
	text-align: left;
	vertical-align: bottom;
	background: #fafafa;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

.tabela_linha_esq_9 {
	text-align: left;
	vertical-align: bottom;
	background: #ffaaaa;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

.tabela_linha_dir_1 {
	text-align: right;
	vertical-align: bottom;
	background: #ffffff;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

.tabela_linha_dir_2 {
	text-align: right;
	vertical-align: bottom;
	background: #fafafa;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

.tabela_linha_dir_9 {
	text-align: right;
	vertical-align: bottom;
	background: #ffaaaa;
	border: 1px solid #e0e0e0;
	font-weight: normal;
}

input[type=text]
{
border: 1px solid #ccc;
  /* Safari 5, Chrome support border-radius without vendor prefix.
   * FF 3.0/3.5/3.6, Mobile Safari 4.0.4 require vendor prefix.
   * No support in Safari 3/4, IE 6/7/8, Opera 10.0.
   */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
   
	/* Chrome, FF 4.0 support box-shadow without vendor prefix.
   * Safari 3/4/5 and FF 3.5/3.6 require vendor prefix.
   * No support in FF 3.0, IE 6/7/8, Opera 10.0, iPhone 3.
   * change the offsets, blur and color to suit your design.
   */
  -moz-box-shadow: 1px 1px 2px #666;
  -webkit-box-shadow: 1px 1px 2px #666;
  box-shadow: 1px 1px 2px #666;
   
  /* using a bigger font for demo purposes so the box isn't too small */
  font-size: 13px;
  /* with a big radius/font there needs to be padding left and right
   * otherwise the text is too close to the radius.
   * on a smaller radius/font it may not be necessary
   */
  padding: 4px 7px;
   
 /* only needed for webkit browsers which show a rectangular outline;
   * others do not do outline when radius used.
   * android browser still displays a big outline
   */
  outline: 0;
 
  /* this is needed for iOS devices otherwise a shadow/line appears at the
   * top of the input. depending on the ratio of radius to height it will
   * go all the way across the full width of the input and look really messy.
   * ensure the radius is no more than half the full height of the input,
   * and the following is set, and everything will render well in iOS.
   */
  -webkit-appearance: none;
  //margin: 3px 0 0 0;
  //border: 1px solid #237276;
  //padding: 1px;
  //background: transparent url("/imagens/field_bg.gif") no-repeat 0 0;
}

.observacao {
	font-size: 10px;
}